html
{
  font-family: "Trebuchet MS", "Arial", sans-serif;
  font-size: 12px;
  color: #444;
}

a:link
{
  color: #000;
}

a:hover
{
  color: #000;
}

a:active
{
  color: #000;
}

a:visited
{
  color: #000;
}

h1
{
  font-size: 20px;
  font-weight: bold;
}

h2
{
  font-size: 18px;
  font-style: italic;
}

h3
{
  font-size: 16px;
  font-weight: bold;
}

h4
{
  font-size: 14px;
  font-style: italic;
}

p
{
  text-indent: 10px
}

p.first
{
  text-indent: 0
}

h2.navTitle
{
  font-style: normal;
  font-weight: bold;
}

#menu li
{
  text-transform: uppercase;
}

#menu a
{
  text-decoration: none;
}

#menu a:visited
{
  color: #000;
}

#menu a:hover
{
  color: #900;
  background: #ddd;
}

#footer
{
  text-align: center;
}

#footer p
{
  font-style: italic;
  font-size: 10px;
  color: #aaa;
}
